Search found 4 matches

by omardavinci
Mon Jul 29, 2019 3:15 am
Forum: NoScript Support
Topic: Not getting block a buggy script in one page
Replies: 1
Views: 274

Not getting block a buggy script in one page

I just checked using noscript but the buggy script still make me mad The website is this southxchange.com tried different things but still the page take a lot of memory from my browser http://prntscr.com/olaecg and the error i get normally is this http://prntscr.com/olaer4 some way to avoid these bu...
by omardavinci
Mon Jul 29, 2019 1:59 am
Forum: NoScript Support
Topic: Is a old noscript version for firefox 47 ?
Replies: 4
Views: 342

Re: Is a old noscript version for firefox 47 ?

Ups thanks you i checked and was installed succesfully
by omardavinci
Mon Jul 29, 2019 1:58 am
Forum: NoScript Support
Topic: Is a old noscript version for firefox 47 ?
Replies: 4
Views: 342

Re: Is a old noscript version for firefox 47 ?

barbaz wrote:
Sun Jul 28, 2019 8:02 pm
Try latest NoScript Classic from https://noscript.net/getit (5.1.9 at time of writing)
Get
This add-on requires a newer version of Firefox (at least version 59.0). You are using Firefox 47.0.

Is some version for firefox 47 i really need it for blocking some buggy scripts
by omardavinci
Sun Jul 28, 2019 7:58 pm
Forum: NoScript Support
Topic: Is a old noscript version for firefox 47 ?
Replies: 4
Views: 342

Is a old noscript version for firefox 47 ?

I need for this browser where to get it please